var _gaq = _gaq || [];
_gaq.push(['_setAccount', 'UA-36423786-1']);
// _gaq.push(['_trackPageview']);
if (typeof ga_page == 'undefined') _gaq.push(['_trackPageview']);
else  _gaq.push(['_trackPageview', ga_page]);

(function() {
	var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
	ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
	var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
})();
